.row
  .col-md-8
    %h3.page-title
      = image_tag avatar_icon(@user.email, 90), class: "avatar s90", alt: ''
      = @user.name
      - if @user == current_user
        .pull-right
          = link_to profile_path, class: 'btn' do
            %i.icon-edit
              = t("users.edit_profile_settings")
      %br
      %span.user-show-username #{@user.username}
      %br
      %small 
        = t("users.member_since") + " #{@user.created_at.stamp('Nov 12, 2031')}"
    .clearfix

    - if @groups.any?
      %h4
        = t("users.groups")
      = render 'groups', groups: @groups
      %hr
    %h4 
      = t("users.user_activity")
    = render @events
  .col-md-4
    = render 'profile', user: @user
    - if @projects.present?
      = render 'projects', projects: @projects
